<?xml version="1.0" encoding="UTF-8"?>
<testsuites overall-result="failed">
 <properties>
  <property name="baseosci.overall-result" value="failed"/>
 </properties>
 <testsuite name="/plans/security/security-upstream" result="failed" tests="4">
  <logs>
   <log href="https://artifacts.test/testing-farm/4cbcbb16-d342-4219-b076-694d4b53535d/work-security-upstream4u114_4j/223828a7-3ff6-46db-bf63-292ac74c603e-artemis-guest-log.yaml" name="Guest event log"/>
   <log href="https://artifacts.test/testing-farm/4cbcbb16-d342-4219-b076-694d4b53535d/work-security-upstream4u114_4j/console-223828a7-3ff6-46db-bf63-292ac74c603e.log" name="console log"/>
   <log href="https://artifacts.test/testing-farm/4cbcbb16-d342-4219-b076-694d4b53535d/work-security-upstream4u114_4j/plans/security/security-upstream/data" name="data"/>
   <log href="https://artifacts.test/testing-farm/4cbcbb16-d342-4219-b076-694d4b53535d/work-security-upstream4u114_4j/flasher-debug-223828a7-3ff6-46db-bf63-292ac74c603e.log" name="flasher debug log"/>
   <log href="https://artifacts.test/testing-farm/4cbcbb16-d342-4219-b076-694d4b53535d/work-security-upstream4u114_4j/flasher-event-223828a7-3ff6-46db-bf63-292ac74c603e.log" name="flasher event log"/>
   <log guest-setup-stage="pre_artifact_installation" href="https://artifacts.test/testing-farm/4cbcbb16-d342-4219-b076-694d4b53535d/guest-setup-223828a7-3ff6-46db-bf63-292ac74c603e/guest-setup-output-pre-artifact-installation.txt" name="guest setup" schedule-stage="guest-setup"/>
   <log guest-setup-stage="post_artifact_installation" href="https://artifacts.test/testing-farm/4cbcbb16-d342-4219-b076-694d4b53535d/guest-setup-223828a7-3ff6-46db-bf63-292ac74c603e/guest-setup-output-post-artifact-installation.txt" name="guest setup" schedule-stage="guest-setup"/>
   <log href="https://artifacts.test/testing-farm/4cbcbb16-d342-4219-b076-694d4b53535d/work-security-upstream4u114_4j/tmt-run.log" name="tmt-log"/>
   <log href="https://artifacts.test/testing-farm/4cbcbb16-d342-4219-b076-694d4b53535d/work-security-upstream4u114_4j/tmt-reproducer.sh" name="tmt-reproducer"/>
   <log href="https://artifacts.test/testing-farm/4cbcbb16-d342-4219-b076-694d4b53535d/work-security-upstream4u114_4j" name="workdir"/>
  </logs>
  <properties>
   <property name="baseosci.result" value="failed"/>
  </properties>
  <testcase name="/Enable buildroot/install/rhel-buildroot" result="passed" time="1">
   <properties>
    <property name="baseosci.arch" value="s390x"/>
    <property name="baseosci.connectable_host" value="s390x-kvm-071.lab.eng.rdu2.redhat.com"/>
    <property name="baseosci.distro" value="RHEL-10.0-Beta-Nightly"/>
    <property name="baseosci.status" value="Complete"/>
    <property name="baseosci.testcase.source.url" value=""/>
    <property name="baseosci.variant" value=""/>
   </properties>
   <logs>
    <log href="https://artifacts.test/testing-farm/4cbcbb16-d342-4219-b076-694d4b53535d/work-security-upstream4u114_4j/plans/security/security-upstream/execute/data/guest/default-0/Enable-buildroot/install/rhel-buildroot-1/data" name="data" schedule-entry="RHEL-10.0-Beta-Nightly:s390x:/plans/security/security-upstream" schedule-stage="running"/>
    <log href="https://artifacts.test/testing-farm/4cbcbb16-d342-4219-b076-694d4b53535d/work-security-upstream4u114_4j/plans/security/security-upstream/execute/data/guest/default-0/Enable-buildroot/install/rhel-buildroot-1/journal.txt" name="journal.txt" schedule-entry="RHEL-10.0-Beta-Nightly:s390x:/plans/security/security-upstream" schedule-stage="running"/>
    <log href="https://artifacts.test/testing-farm/4cbcbb16-d342-4219-b076-694d4b53535d/work-security-upstream4u114_4j/plans/security/security-upstream/execute/data/guest/default-0/Enable-buildroot/install/rhel-buildroot-1" name="log_dir" schedule-entry="RHEL-10.0-Beta-Nightly:s390x:/plans/security/security-upstream" schedule-stage="running"/>
    <log href="https://artifacts.test/testing-farm/4cbcbb16-d342-4219-b076-694d4b53535d/work-security-upstream4u114_4j/plans/security/security-upstream/execute/data/guest/default-0/Enable-buildroot/install/rhel-buildroot-1/output.txt" name="testout.log" schedule-entry="RHEL-10.0-Beta-Nightly:s390x:/plans/security/security-upstream" schedule-stage="running"/>
   </logs>
   <testing-environment name="requested">
    <property name="arch" value="s390x"/>
    <property name="compose" value="RHEL-10.0-Beta-Nightly"/>
    <property name="snapshots" value="False"/>
   </testing-environment>
   <testing-environment name="provisioned">
    <property name="arch" value="s390x"/>
    <property name="compose" value="RHEL-10.0-Beta-Nightly"/>
    <property name="snapshots" value="False"/>
   </testing-environment>
  </testcase>
  <testcase name="/Security regression tests/security/vulnerabilities/tests/vulnerabilities" result="passed" time="0">
   <properties>
    <property name="baseosci.arch" value="s390x"/>
    <property name="baseosci.connectable_host" value="s390x-kvm-071.lab.eng.rdu2.redhat.com"/>
    <property name="baseosci.distro" value="RHEL-10.0-Beta-Nightly"/>
    <property name="baseosci.status" value="Complete"/>
    <property name="baseosci.testcase.source.url" value=""/>
    <property name="baseosci.variant" value=""/>
   </properties>
   <logs>
    <log href="https://artifacts.test/testing-farm/4cbcbb16-d342-4219-b076-694d4b53535d/work-security-upstream4u114_4j/plans/security/security-upstream/execute/data/guest/default-0/Security-regression-tests/security/vulnerabilities/tests/vulnerabilities-2/data" name="data" schedule-entry="RHEL-10.0-Beta-Nightly:s390x:/plans/security/security-upstream" schedule-stage="running"/>
    <log href="https://artifacts.test/testing-farm/4cbcbb16-d342-4219-b076-694d4b53535d/work-security-upstream4u114_4j/plans/security/security-upstream/execute/data/guest/default-0/Security-regression-tests/security/vulnerabilities/tests/vulnerabilities-2/journal.txt" name="journal.txt" schedule-entry="RHEL-10.0-Beta-Nightly:s390x:/plans/security/security-upstream" schedule-stage="running"/>
    <log href="https://artifacts.test/testing-farm/4cbcbb16-d342-4219-b076-694d4b53535d/work-security-upstream4u114_4j/plans/security/security-upstream/execute/data/guest/default-0/Security-regression-tests/security/vulnerabilities/tests/vulnerabilities-2" name="log_dir" schedule-entry="RHEL-10.0-Beta-Nightly:s390x:/plans/security/security-upstream" schedule-stage="running"/>
    <log href="https://artifacts.test/testing-farm/4cbcbb16-d342-4219-b076-694d4b53535d/work-security-upstream4u114_4j/plans/security/security-upstream/execute/data/guest/default-0/Security-regression-tests/security/vulnerabilities/tests/vulnerabilities-2/output.txt" name="testout.log" schedule-entry="RHEL-10.0-Beta-Nightly:s390x:/plans/security/security-upstream" schedule-stage="running"/>
   </logs>
   <testing-environment name="requested">
    <property name="arch" value="s390x"/>
    <property name="compose" value="RHEL-10.0-Beta-Nightly"/>
    <property name="snapshots" value="False"/>
   </testing-environment>
   <testing-environment name="provisioned">
    <property name="arch" value="s390x"/>
    <property name="compose" value="RHEL-10.0-Beta-Nightly"/>
    <property name="snapshots" value="False"/>
   </testing-environment>
  </testcase>
  <testcase name="/Security regression tests/security/rpm-verify/tests/rpm-verify" result="failed" time="0">
   <properties>
    <property name="baseosci.arch" value="s390x"/>
    <property name="baseosci.connectable_host" value="s390x-kvm-071.lab.eng.rdu2.redhat.com"/>
    <property name="baseosci.distro" value="RHEL-10.0-Beta-Nightly"/>
    <property name="baseosci.status" value="Complete"/>
    <property name="baseosci.testcase.source.url" value=""/>
    <property name="baseosci.variant" value=""/>
   </properties>
   <logs>
    <log href="https://artifacts.test/testing-farm/4cbcbb16-d342-4219-b076-694d4b53535d/work-security-upstream4u114_4j/plans/security/security-upstream/execute/data/guest/default-0/Security-regression-tests/security/rpm-verify/tests/rpm-verify-3/data" name="data" schedule-entry="RHEL-10.0-Beta-Nightly:s390x:/plans/security/security-upstream" schedule-stage="running"/>
    <log href="https://artifacts.test/testing-farm/4cbcbb16-d342-4219-b076-694d4b53535d/work-security-upstream4u114_4j/plans/security/security-upstream/execute/data/guest/default-0/Security-regression-tests/security/rpm-verify/tests/rpm-verify-3/journal.txt" name="journal.txt" schedule-entry="RHEL-10.0-Beta-Nightly:s390x:/plans/security/security-upstream" schedule-stage="running"/>
    <log href="https://artifacts.test/testing-farm/4cbcbb16-d342-4219-b076-694d4b53535d/work-security-upstream4u114_4j/plans/security/security-upstream/execute/data/guest/default-0/Security-regression-tests/security/rpm-verify/tests/rpm-verify-3" name="log_dir" schedule-entry="RHEL-10.0-Beta-Nightly:s390x:/plans/security/security-upstream" schedule-stage="running"/>
    <log href="https://artifacts.test/testing-farm/4cbcbb16-d342-4219-b076-694d4b53535d/work-security-upstream4u114_4j/plans/security/security-upstream/execute/data/guest/default-0/Security-regression-tests/security/rpm-verify/tests/rpm-verify-3/output.txt" name="testout.log" schedule-entry="RHEL-10.0-Beta-Nightly:s390x:/plans/security/security-upstream" schedule-stage="running"/>
   </logs>
   <failure/>
   <testing-environment name="requested">
    <property name="arch" value="s390x"/>
    <property name="compose" value="RHEL-10.0-Beta-Nightly"/>
    <property name="snapshots" value="False"/>
   </testing-environment>
   <testing-environment name="provisioned">
    <property name="arch" value="s390x"/>
    <property name="compose" value="RHEL-10.0-Beta-Nightly"/>
    <property name="snapshots" value="False"/>
   </testing-environment>
  </testcase>
  <testcase name="/Security regression tests/security/ltp/tests/ltp" result="passed" time="1531">
   <properties>
    <property name="baseosci.arch" value="s390x"/>
    <property name="baseosci.connectable_host" value="s390x-kvm-071.lab.eng.rdu2.redhat.com"/>
    <property name="baseosci.distro" value="RHEL-10.0-Beta-Nightly"/>
    <property name="baseosci.status" value="Complete"/>
    <property name="baseosci.testcase.source.url" value=""/>
    <property name="baseosci.variant" value=""/>
   </properties>
   <logs>
    <log href="https://artifacts.test/testing-farm/4cbcbb16-d342-4219-b076-694d4b53535d/work-security-upstream4u114_4j/plans/security/security-upstream/execute/data/guest/default-0/Security-regression-tests/security/ltp/tests/ltp-4/data" name="data" schedule-entry="RHEL-10.0-Beta-Nightly:s390x:/plans/security/security-upstream" schedule-stage="running"/>
    <log href="https://artifacts.test/testing-farm/4cbcbb16-d342-4219-b076-694d4b53535d/work-security-upstream4u114_4j/plans/security/security-upstream/execute/data/guest/default-0/Security-regression-tests/security/ltp/tests/ltp-4/journal.txt" name="journal.txt" schedule-entry="RHEL-10.0-Beta-Nightly:s390x:/plans/security/security-upstream" schedule-stage="running"/>
    <log href="https://artifacts.test/testing-farm/4cbcbb16-d342-4219-b076-694d4b53535d/work-security-upstream4u114_4j/plans/security/security-upstream/execute/data/guest/default-0/Security-regression-tests/security/ltp/tests/ltp-4" name="log_dir" schedule-entry="RHEL-10.0-Beta-Nightly:s390x:/plans/security/security-upstream" schedule-stage="running"/>
    <log href="https://artifacts.test/testing-farm/4cbcbb16-d342-4219-b076-694d4b53535d/work-security-upstream4u114_4j/plans/security/security-upstream/execute/data/guest/default-0/Security-regression-tests/security/ltp/tests/ltp-4/output.txt" name="testout.log" schedule-entry="RHEL-10.0-Beta-Nightly:s390x:/plans/security/security-upstream" schedule-stage="running"/>
   </logs>
   <testing-environment name="requested">
    <property name="arch" value="s390x"/>
    <property name="compose" value="RHEL-10.0-Beta-Nightly"/>
    <property name="snapshots" value="False"/>
   </testing-environment>
   <testing-environment name="provisioned">
    <property name="arch" value="s390x"/>
    <property name="compose" value="RHEL-10.0-Beta-Nightly"/>
    <property name="snapshots" value="False"/>
   </testing-environment>
  </testcase>
  <testing-environment name="requested">
   <property name="arch" value="s390x"/>
   <property name="compose" value="RHEL-10.0-Beta-Nightly"/>
   <property name="snapshots" value="False"/>
  </testing-environment>
  <testing-environment name="provisioned">
   <property name="arch" value="s390x"/>
   <property name="compose" value="RHEL-10.0-Beta-Nightly"/>
   <property name="snapshots" value="False"/>
  </testing-environment>
 </testsuite>
</testsuites>

